AOZ Studio Beta - Bug #342

Compilation error if a comment with a comma follows #manifest or #fullScreen

04/13/2020 02:55 PM - Laurant Weill

Status: Closed
Priority: Normal
Assignee: Francois Lionet
Category:

Target version: 0.9.8.1

Affected version:

Start date: 04/13/2020
Due date:

% Done: 0%
Estimated time: 0:00 hour

Description

exemples:
#fullScreen:true //,

#splashScreen:false // ,

History

#1 - 04/14/2020 09:08 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Fixed.

#2 - 09/03/2020 07:55 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 0.9.9.4 RC1. Works!
